@charset "utf-8";
/* ----------------------------------------------------------------------------------------

	エディター用のスタイル

---------------------------------------------------------------------------------------- */

#editor {
    background-image: none;
    background-color: #fff;
    border: none;
}

#cms_message_row li {
    background: none !important;
}

.top #slide_edit {
    position: static !important;
    padding-bottom: 20px !important;
}

.top #slide_edit .destaque {
    position: static !important;
}

.top #slide_edit #numberPanel {
    z-index: 999 !important;
    bottom: 20px !important;
}

.top #slide_edit .destaque .item .editPanel {
    z-index: 999 !important;
    bottom: 70px !important;
}

/* ----------------------------------------------------------------------------------------

	ログインのスタイル

---------------------------------------------------------------------------------------- */

.dialog table.table_window,
.dialog table.table_window th,
.dialog table.table_window td {
    border: none;
    margin: 0;
    padding: 0;
    line-height: 1;
}

body#header,
body#footer,
body#header,
body#main,
body#upper,
body#bottom,
body#opt1,
body#opt2,
body#opt3,
body#side,
body#right,
body#footer {
    border: none;
    background: #fff none;
}

body#header {
    width: 1005px;
    margin: 0 auto !important;
}

body#side,
body#right {
    width: 100% !important;
}
